group "PartiesAndAccounts.model"

Namespace: | http://www.fpml.org/FpML-5/transparency
Content: | 2 elements
Defined: | globally in fpml-shared-5-5.xsd; see XML source
Includes: | definitions of 2 elements
Used: | at 7 locations

Content Model Diagram

Complex Content Model
party*, account*

Content Model Elements (2):

  account, | party (defined in PartiesAndAccounts.model group)

Known Usage Locations

- In definitions of global complexTypes (7):
  Acknowledgement, DataDocument, EventStatusResponse, PublicExecutionReport, PublicExecutionReportRetracted, RequestEventStatus, VerificationStatusNotification

Annotation
Supporting party and account definitions.
XML Source (w/o annotations (3); see within schema source)

<xsd:group name="PartiesAndAccounts.model"> <xsd:sequence> <xsd:element maxOccurs="unbounded" minOccurs="0" name="party" type="Party"/> <xsd:element maxOccurs="unbounded" minOccurs="0" name="account" type="Account"/> </xsd:sequence> </xsd:group>

Content Element Detail (all declarations; defined within this component only; 2/2)
account

  Type: | Account, complex content

  Optional account information used to precisely define the origination and destination of financial instruments.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element maxOccurs="unbounded" minOccurs="0" name="account" type="Account"/>

party

  Type: | Party, complex content

  Annotation 1 [src]:
  A legal entity or a subdivision of a legal entity.
  Annotation 2 [src]:
  Parties can perform multiple roles in a trade lifecycle. For example, the principal parties obligated to make payments from time to time during the term of the trade, but may include other parties involved in, or incidental to, the trade, such as parties acting in the role of novation transferor/transferee, broker, calculation agent, etc. In FpML roles are defined in multiple places within a document.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element maxOccurs="unbounded" minOccurs="0" name="party" type="Party"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.